Logo 
Search:

Sharepoint Forum

Ask Question   UnAnswered
Home » Forum » Sharepoint       RSS Feeds

Error Message

  Asked By: Nishita    Date: Feb 09    Category: Sharepoint    Views: 650

Has anyone seen this message??? "To connect to a backward-compatible
document library, you must install the client component for Microsoft Office
Share Point Portal Server 2003." I am running Sharepoint version 2001, SP 4.

Share: 

 

1 Answer Found

 
Answer #1    Answered By: Carley Lott     Answered On: Feb 09

You will get this if you try to connect  to SPS 2001 from a client  running Office
2003. You need to install  the referenced software on any client running Office
2003 - as far as Office 2003 is concerned, SPS 2001 and SPS 2003
backwards-compatible libraries are the same thing.

 
Didn't find what you were looking for? Find more on Error Message Or get search suggestion and latest updates.




Tagged: